Bug 253684 - CVE-2007-4131 tar directory traversal vulnerability [F7]
Summary: CVE-2007-4131 tar directory traversal vulnerability [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tar
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Brich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-4131
TreeView+ depends on / blocked
 
Reported: 2007-08-21 07:53 UTC by Tomas Hoger
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-08-29 17:28:22 UTC


Attachments (Terms of Use)

Description Tomas Hoger 2007-08-21 07:53:20 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Radek Brich 2007-08-28 12:41:38 UTC
tar-1.15.1-27.fc7

Comment 2 Fedora Update System 2007-08-29 17:28:20 UTC
tar-1.15.1-27.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.